<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="colorPrimary">#B2212121</color>
    <color name="colorPrimaryDark">#B2212121</color>
    <color name="colorAccent">#008F24</color>
    <color name="toolbar_color_control_normal">#000000</color>
    <color name="light_gray">#D4DEE7</color>
    <color name="lightGray">#EBEBEB</color>
    <color name="app_main_color_1">#F89406</color>
</resources>